#wrapper {margin:auto; width:1024px; border:2px blue solid;}
header {position:relative; padding:10px 0; width:1024px; text-align:center; background:darkcyan;}
h1 {margin-top:0; font-size:20pt; font-weight:bold; text-align:center; color:white; line-height:30px;}
h2 {font-size:16pt; text-align:center;}
h3 {font-size:16pt; text-align:center;}
h4 {font-size:16pt; text-align:center;}
p {font-size:14pt; margin-left:300px;line-height:20px;}
#Content {position:relative; padding:10px 0; width:1024px; height:505px; background:#D3D3D3;}
br.clear {clear:both}